View Issue Details

IDProjectCategoryView StatusLast Update
0003467SymmetricDSBugpublic2018-03-12 08:26
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.5Fixed in Version3.9.5 
Summary0003467: DataService insertReloadEvent(TableReloadRequest request, boolean deleteAtClient) fails to route without a channelID
DescriptionInserting reload events through this method were sending a null channel id which would fail to route and never be sent.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.9 d7dfee04

2018-03-01 12:31:31

josh-a-hicks

Details Diff
0003467: DataService insertReloadEvent(TableReloadRequest request,
boolean deleteAtClient) fails to route without a channelID

0003467
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File

Issue History

Date Modified Username Field Change
2018-03-01 12:31 josh-a-hicks New Issue
2018-03-01 12:31 josh-a-hicks Status new => assigned
2018-03-01 12:31 josh-a-hicks Assigned To => josh-a-hicks
2018-03-02 13:00 josh-a-hicks Changeset attached => SymmetricDS 3.9 d7dfee04
2018-03-07 10:17 josh-a-hicks Status assigned => resolved
2018-03-07 10:17 josh-a-hicks Resolution open => fixed
2018-03-07 10:17 josh-a-hicks Fixed in Version => 3.9.5
2018-03-12 08:26 chenson Status resolved => closed